Last Comment Bug 698866 - Typo in errNonSpaceInTable key of dom/chrome/layout/htmlparser.properties
: Typo in errNonSpaceInTable key of dom/chrome/layout/htmlparser.properties
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: DOM (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: mozilla10
Assigned To: [:rickiees] Ricardo Palomares
:
Mentors:
http://hg.mozilla.org/mozilla-central...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-01 13:26 PDT by [:rickiees] Ricardo Palomares
Modified: 2011-11-03 08:22 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Typo fix (1.66 KB, patch)
2011-11-01 13:26 PDT, [:rickiees] Ricardo Palomares
hsivonen: review+
Details | Diff | Splinter Review

Description [:rickiees] Ricardo Palomares 2011-11-01 13:26:31 PDT
Created attachment 571128 [details] [diff] [review]
Typo fix

errNonSpaceInTable key of htmlparser.properties is:

Misplaced non-space characters insided a table.

instead of:

Misplaced non-space characters inside a table.

So, "insided" -> "inside".

Patch provided, but I don't really know who can review this, so I'm not setting the review flag.
Comment 1 [:rickiees] Ricardo Palomares 2011-11-02 02:00:39 PDT
I can't land it myself, so setting the checkin-needed keyword.
Comment 2 Henri Sivonen (:hsivonen) (Not doing reviews or reading bugmail until 2016-08-01) 2011-11-02 06:19:59 PDT
Thanks for the fix. Pushed to inbound.
https://hg.mozilla.org/integration/mozilla-inbound/rev/f5a08fbda9ac
Comment 3 Marco Bonardo [::mak] (Away 6-20 Aug) 2011-11-03 08:22:11 PDT
https://hg.mozilla.org/mozilla-central/rev/f5a08fbda9ac

Note You need to log in before you can comment on or make changes to this bug.